
Figure - Bug #117814
【IOVDEV-25875】【VC1】【0072】【台架】【EE环境】【系统设置】副屏点亮后，中控屏还显示“仅副驾
屏”高亮状态
2023-05-08 18:57 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 03.02.0076.C101

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230505 17：59

【前提条件】：车机上电

【操作步骤】

1. 中控屏在设置-显示的息屏模式中，选择“仅副驾屏”进行点击

2.点击熄屏的副屏使其点亮，查看中控屏设置-显示中熄屏模式

【实际结果】

1.熄屏模式中还显示“仅副驾屏”高亮显示

【期望结果】

1.熄屏模式中显示“仅副驾屏”非高亮显示

【车架号】：

【备注】：

视频地址：https://ofs.human-horizons.com/#/download/index/5Jv87bBfWiw%3D

【影响版本】：03.02.0076.C101

【硬件版本号】：/

【是否能恢复】：

Related issues:

Related to Figure - Bug # 117815: 【IOVDEV-25876】【VC1】【007... CLOSED 2023-05-08

History

#1 - 2023-05-08 18:57 - CDTS_Test 吴诗雨

- Category set to CD-FW

#2 - 2023-05-09 11:29 - CD FW-程天颖

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

Hi 诗雨：

经过分析，副屏屏幕状态变更，有同步信息给中控，中控未及时响应，属于中控的问题，请转给中控研发
#3 - 2023-05-09 13:55 - CDTS_Test 吴诗雨

- Status changed from ASSIGNED to RESOLVED

属于中控的问题，关闭bug

#4 - 2023-05-09 13:55 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-09 13:56 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

副屏点亮后，中控屏还显示“仅副驾屏”还是高亮状态.mp4 14.4 MB 2023-05-08 CDTS_Test 吴诗雨

17点59分副屏点亮后中控屏还显示仅副驾屏还是高亮状态.7z 878 KB 2023-05-08 CDTS_Test 吴诗雨
